using System;
using System.Collections.Generic;
using System.Linq;
using MySystem.Models.Main;

namespace MySystem
{
    public class MerchantParamSetDbconn
    {
        public readonly static MerchantParamSetDbconn Instance = new MerchantParamSetDbconn();

        #region 获取单个字段
        public MerchantParamSet Get(int Id)
        {
            WebCMSEntities db = new WebCMSEntities();
            MerchantParamSet order = db.MerchantParamSet.FirstOrDefault(m => m.Id == Id);
            if (order != null)
            {
            }
            return order;
        }
        #endregion
    }
}
